Subject: confirm fa90d24fc816e87f2910a9fa587aa5cfeea7b7a8
From: [email-masked]
Date: Mon, 03 Feb 2025 16:06:21 -0800

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.